Lua bindings to libflac

$ luarocks install luaflac

Versions

3.0.0-11 year ago25 downloads
2.0.0-11 year ago7 downloads
1.0.1-11 year ago6 downloads
1.0.0-11 year ago6 downloads

Dependencies

lua >= 5.1

Labels

Manifests